CREATE TABLE hwr_xp_attachment_b (
    ATTACHMENT_ID        NUMBER(18, 0) ,
    USAGE_TYPE_IRI       VARCHAR2(4000)    NOT NULL,
    CONTENT_TYPE         VARCHAR2(1020)    NOT NULL,
    CONTENT              BLOB          ,
    LENGTH               NUMBER(10, 0)     NOT NULL,
    SHA2                 VARCHAR2(1020)    NOT NULL,
    FILE_URL             VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ATTACHMENT_ID        NUMBER(18, 0) ,
    USAGE_TYPE_IRI       VARCHAR2(4000)    NOT NULL,
    CONTENT_TYPE         VARCHAR2(1020)    NOT NULL,
    CONTENT              BLOB          ,
    LENGTH               NUMBER(10, 0)     NOT NULL,
    SHA2                 VARCHAR2(1020)    NOT NULL,
    FILE_URL             VARCHAR2(4000),
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_xp_attachment_b PRIMARY KEY (ATTACHMENT_ID, ATTACHMENT_ID)
);
